EDIT - bug #9525

Namerelationship source label is missing sometimes
03/11/2021 12:55 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal Found in Version:

Description

For Namerelationships the label for the source is missing sometimes.

Associated revisions

Revision 527e30cd - 03/04/2021 11:08 PM - Katja Luther

set sourcelabel after creating controls

History

#1 - 03/11/2021 12:56 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

#2 - 03/13/2021 05:09 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Looks ok.
